/*
* (c) Copyright Ascensio System SIA 2009-2026. All rights reserved
*
* https://www.onlyoffice.com/
*
* Version: 3.6.1 (build at: 2026-03-26T22:58:51Z)
*/
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
/*!
 * (c) Copyright Ascensio System SIA 2009-2026
 *
 * This program is a free software product.
 * You can redistribute it and/or modify it under the terms
 * of the GNU Affero General Public License (AGPL) version 3 as published by the Free Software
 * Foundation. In accordance with Section 7(a) of the GNU AGPL its Section 15 shall be amended
 * to the effect that Ascensio System SIA expressly excludes the warranty of non-infringement of
 * any third-party rights.
 *
 * This program is distributed WITHOUT ANY WARRANTY, without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR  PURPOSE. For details, see
 * the GNU AGPL at: http://www.gnu.org/licenses/agpl-3.0.html
 *
 * You can contact Ascensio System SIA at Lubanas st. 125a-25, Riga, Latvia, EU, LV-1021.
 *
 * The  interactive user interfaces in modified source and object code versions of the Program must
 * display Appropriate Legal Notices, as required under Section 5 of the GNU AGPL version 3.
 *
 * Pursuant to Section 7(b) of the License you must retain the original Product logo when
 * distributing the program. Pursuant to Section 7(e) we decline to grant you any rights under
 * trademark law for use of our trademarks.
 *
 * All the Product's GUI elements, including illustrations and icon sets, as well as technical writing
 * content are licensed under the terms of the Creative Commons Attribution-ShareAlike 4.0
 * International. See the License terms at http://creativecommons.org/licenses/by-sa/4.0/legalcode
 */
.dark .FileInput-module__container--Xokv7{--file-input-border-color:#474747;--file-input-disabled-border-color:#474747;--file-input-warning-border-color:#e17415;--file-input-error-border-color:#e06451;--file-input-hover-border-color:#858585;--file-input-hover-disabled-border-color:#474747;--file-input-hover-warning-border-color:#e17415;--file-input-hover-error-border-color:#e06451;--file-input-focus-border-color:#fff;--file-input-focus-disabled-border-color:#474747;--file-input-focus-warning-border-color:#e17415;--file-input-focus-error-border-color:#e06451;--file-input-disabled-placeholder-color:#5c5c5c}.FileInput-module__container--Xokv7{--file-input-border-color:#d0d5da;--file-input-disabled-border-color:#eceef1;--file-input-warning-border-color:#ed7309;--file-input-error-border-color:#f24724;--file-input-hover-border-color:#a3a9ae;--file-input-hover-disabled-border-color:#eceef1;--file-input-hover-warning-border-color:#ed7309;--file-input-hover-error-border-color:#f24724;--file-input-focus-border-color:#5299e0;--file-input-focus-disabled-border-color:#eceef1;--file-input-focus-warning-border-color:#ed7309;--file-input-focus-error-border-color:#f24724;--file-input-disabled-placeholder-color:#d0d5da;outline:none;display:flex;position:relative}.FileInput-module__container--Xokv7.FileInput-module__base--HFjm-{width:173px;max-height:32px}.FileInput-module__container--Xokv7.FileInput-module__middle--lzA1c{width:300px;max-height:32px}.FileInput-module__container--Xokv7.FileInput-module__large--42Ucl{width:550px;max-height:44px}.FileInput-module__container--Xokv7.FileInput-module__scale--Mp29v{width:100%}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp{text-overflow:ellipsis;border-color:var(--file-input-border-color);margin:0;padding-inline-end:40px;cursor:pointer!important}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp:focus{border-color:var(--file-input-border-color)!important}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp:hover:not(.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp):not(.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__warning--cfrEl):not(.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__error--2Sy1U){border-color:var(--file-input-border-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp{border-color:var(--file-input-disabled-border-color);cursor:default!important}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp::placeholder{color:var(--file-input-disabled-placeholder-color);-webkit-text-fill-color:var(--file-input-disabled-placeholder-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp::placeholder{color:var(--file-input-disabled-placeholder-color);-webkit-text-fill-color:var(--file-input-disabled-placeholder-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp::placeholder{color:var(--file-input-disabled-placeholder-color);-webkit-text-fill-color:var(--file-input-disabled-placeholder-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp:placeholder-shown{color:var(--file-input-disabled-placeholder-color);-webkit-text-fill-color:var(--file-input-disabled-placeholder-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__disabled--Rq0fp:-ms-placeholder-shown{color:var(--file-input-disabled-placeholder-color);-webkit-text-fill-color:var(--file-input-disabled-placeholder-color)}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__warning--cfrEl{border-color:var(--file-input-warning-border-color)!important}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__error--2Sy1U{border-color:var(--file-input-error-border-color)!important}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__base--HFjm-{padding-inline-end:37px}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__middle--lzA1c{padding-inline-end:48px}.FileInput-module__container--Xokv7 .FileInput-module__textInput--bq-Cp.FileInput-module__large--42Ucl{padding-inline-end:64px}.FileInput-module__container--Xokv7:hover .FileInput-module__icon--8qNFM{border-color:var(--file-input-hover-border-color)}.FileInput-module__container--Xokv7:hover .FileInput-module__icon--8qNFM.FileInput-module__disabled--Rq0fp{border-color:var(--file-input-hover-disabled-border-color)}.FileInput-module__container--Xokv7:hover .FileInput-module__icon--8qNFM.FileInput-module__warning--cfrEl{border-color:var(--file-input-hover-warning-border-color)}.FileInput-module__container--Xokv7:hover .FileInput-module__icon--8qNFM.FileInput-module__error--2Sy1U{border-color:var(--file-input-hover-error-border-color)}.FileInput-module__container--Xokv7:active .FileInput-module__icon--8qNFM{border-color:var(--file-input-focus-border-color)}.FileInput-module__container--Xokv7:active .FileInput-module__icon--8qNFM.FileInput-module__disabled--Rq0fp{border-color:var(--file-input-focus-disabled-border-color)}.FileInput-module__container--Xokv7:active .FileInput-module__icon--8qNFM.FileInput-module__warning--cfrEl{border-color:var(--file-input-focus-warning-border-color)}.FileInput-module__container--Xokv7:active .FileInput-module__icon--8qNFM.FileInput-module__error--2Sy1U{border-color:var(--file-input-focus-error-border-color)}.FileInput-module__icon--8qNFM{cursor:pointer;border:1px solid;border-color:var(--file-input-border-color);border-start-start-radius:0;border-start-end-radius:3px;border-end-end-radius:3px;border-end-start-radius:0;justify-content:center;align-items:center;margin:0;display:flex;position:absolute;inset-inline-end:0}.FileInput-module__icon--8qNFM.FileInput-module__base--HFjm-,.FileInput-module__icon--8qNFM.FileInput-module__middle--lzA1c{width:30px;height:30px}.FileInput-module__icon--8qNFM.FileInput-module__large--42Ucl{width:48px;height:42px}.FileInput-module__icon--8qNFM .FileInput-module__iconButton--atY36{cursor:pointer}.FileInput-module__icon--8qNFM.FileInput-module__disabled--Rq0fp{border-color:var(--file-input-disabled-border-color);cursor:default}.FileInput-module__icon--8qNFM.FileInput-module__disabled--Rq0fp .FileInput-module__iconButton--atY36{cursor:default}.FileInput-module__icon--8qNFM.FileInput-module__warning--cfrEl{border-color:var(--file-input-warning-border-color)}.FileInput-module__icon--8qNFM.FileInput-module__error--2Sy1U{border-color:var(--file-input-error-border-color)}.FileInput-module__icon--8qNFM .FileInput-module__loader--DuDpK{padding-top:5px}.FileInput-module__icon--8qNFM .FileInput-module__iconButton--atY36.FileInput-module__base--HFjm-,.FileInput-module__icon--8qNFM .FileInput-module__iconButton--atY36.FileInput-module__middle--lzA1c,.FileInput-module__icon--8qNFM .FileInput-module__iconButton--atY36.FileInput-module__large--42Ucl{width:16px}
